Search documentation of tiger_stripe

# Stripe.Services.FinancialConnections.AccountOwnerService (tiger_stripe v0.1.1)

Copy Markdown View Source

BankConnectionsResourceOwner

Describes an owner of an account.

## Summary

### Functions

list_owners(client, account, params \\ %{}, opts \\ [])

List Account Owners

## Functions

# list_owners(client, account, params \\ %{}, opts \\ [])

    @spec list_owners(Stripe.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

List Account Owners

Lists all owners for a given `Account`